/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

 @font-face {
	font-family: 'BigNoodleTitling';
	src: url('BigNoodleTitling-Oblique.eot');
	src: url('BigNoodleTitling-Oblique.eot?#iefix') format('embedded-opentype'),
		url('BigNoodleTitling-Oblique.woff') format('woff'),
		url('BigNoodleTitling-Oblique.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.fontYellow {
	color: #ffb400;
}

.justify {
	text-align: justify;
}

.bigNoodleFont {
	font-family: 'BigNoodleTitling', impact, sans-serif;
	font-size: 4em;
	text-rendering: optimizeLegibility;
}

a {
	text-rendering: optimizeLegibility;
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}

.bannerImg {
	max-height: 15vh;
	width: auto;
}

.mainBanner {
	background-color: #0d47a1;
	height: 15vh;
}

.mainContent {
	min-height: 70vh;
	height: auto;
	overflow: hidden;
}

@media screen and (max-width: 640px) {
	.mainContent {
		height: auto;
		overflow: hidden;
	}
}

h1 {
	color: white;
	font-size: 2.5em;
}

.blackFont {
	color: #272727;
}

h2 {
	color: white;
	font-size: 1.25em;
}

a.brand-logo {
	font-size: 1.5em;
}

.iconBig { 
	font-size: 3em;
	color: #1565c0 !important;
}


.subHeader {
	padding: 0px;
	margin-top: -20px;
}

.contentRow2 {
	padding-top: 50px;

}

.buttonSpace { 
	padding-bottom: 10px;
}

.imgMain {
	max-width: 100%;
    max-height: 100%;
}


.page-footer { 
	padding-top: 15px;
	padding-bottom: 15px;
	height: auto;
	overflow: auto;
}

.noStyle { 
	color: white;
}

.hidden { 
	display: none;
}

.padBottom {
	padding-bottom: 50px !important;
}

.padBot20 {
	padding-bottom: 20px !important;
}

.text-center {
	text-align: center;
	vertical-align: center;
	display: table-cell;
}

.toast {
	background-color: #56b842;
	font-size: 1.3em;
}


